[<text>
<title>japanese automakers turn to four-wheel steering</title>
<author>    by jeff stearns, reuters</author>
<dateline>    tokyo, april 8 - </dateline>major japanese automakers are gearing up
to equip sporty models with four-wheel steering, a feature that
could become standard on high-grade cars in the future,
automotive industry sources said.
    two companies are ready to market such cars soon, they
said. honda motor co ltd will sell its prelude with four-wheel
steering from this friday, and mazda motor corp officials say a
model with the new steering will be out by mid-year. mazda aims
to ship the cars overseas before year-end but the decision will
depend on initial consumer reaction.
    nissan motor co ltd has offered a less sophisticated
four-wheel steering system on its skyline since august 1985.
toyota motor corp has exhibited its developments in the field
at a recent motor show and mitsubishi motors corp said it will
use the system in the near future.
    though major u.s. and european automakers have also
researched and tested the four-wheel system, they say they are
waiting to see consumer response to the japanese cars and for
further improvements in safety and costs.
    four-wheel steering allows drivers to easily manoeuvre into
parking spaces and gives more control on sharp turns. 
    mazda officials believe the new steering will improve
safety. "at extremes, four-wheel steering gives a driver more
control," said one official. "on slippery surfaces or at high
speeds, the system reduces unnecessary movement of the vehicle."
    while acknowledging the added vehicle stability, a honda
engineer said: "this invention is not intended to improve
safety, but is aimed at allowing everyone to drive easily."
    mazda's electronic steering system tells the back wheels to
turn in the opposite direction from the front wheels at slow
speeds but in the same direction at high speeds.
    honda's system, which is mechanical, is similar but the
direction of the rear wheels is determined by the angle of the
front wheels. with nissan's system the rear wheels move only
parallel to the front.
    automakers say professional drivers who have tested the
four-wheel steering say it greatly improves handling.
    an official with one u.s. vehicle manufacturer said
four-wheel steering is a technical improvement, but it is
uncertain whether it will translate into higher sales or
profits. "all automakers are interested in something new," he
said. "if it becomes a predominant factor, everyone will want to
follow."
    the official said four-wheel steering is partly a gimmick
to sell cars. "it's a benefit of a secondary nature compared
with devices for fuel economy or emission control."
    general motors corp has developed a four-wheel steering
system, but is unlikely to market it within the next five
years, y. hojoh, engineer with the japan branch of general
motors overseas corp, said. gm must consider the costs to the
consumer, he added.
    the industry sources said the additional cost of the system
in japan would probably make little difference to the consumer
as it would be added to already high-priced models.
 reuter
</text>]